using System.Reflection;
using System.Runtime.InteropServices;
using System.Security;

[assembly: ImportedFromTypeLib("SpellFilter")]
[assembly: PrimaryInteropAssembly(2, 0)]
[assembly: SecurityRules(SecurityRuleSet.Level2)]
[assembly: Guid("8c94b9f9-e992-46e7-96d7-4564a08a21bb")]
[assembly: TypeLibVersion(2, 0)]
[assembly: AssemblyVersion("2.9.8.3")]
